rematch - Bug #508
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test
[Publish] [Create] Tai man create/edit publish nhap postcode khéng ton tai, hién thi message tiéng
anh
11/28/2024 04:01 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tai man dang ky publisher
2. Nhap sai postcode

0 Két qua hién tai:
2. Hién thj message ti€ng anh

0 Két qua mong mudn:
2. Hién thj message tiéng nhat

History

#1 - 11/28/2024 04:01 AM - Nguyén Tra
- File 23.jpg added

#2 - 11/29/2024 11:55 AM - Nguyén Tra
- Assignee changed from Lan Anh Le to Duy Nguyen

#3 - 11/30/2024 02:41 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#4 - 11/30/2024 09:28 AM - Anonymous

- Assignee changed from Anonymous to Duy Nguyen

#5 - 12/02/2024 09:37 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#6 - 12/03/2024 06:08 PM - Quan Nguyén
- Status changed from Open to In Progress

- Assignee changed from Anonymous to Quan Nguyén

#7 - 12/04/2024 04:09 AM - Quan Nguyén

- Status changed from In Progress to Implemented

#8 - 12/04/2024 05:23 PM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quéan Nguyén to Nguyén Tra

#9 - 12/05/2024 04:03 AM - Nguyén Tra
- Status changed from Deployed to Resolved
http://rematch.dt-solution.com/register_publisher

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
23.jpg 52.2 KB 11/28/2024 Nguy&n Tra
